List projects for asset
List projects for asset. Scoped to the asset named by asset_id.
Authorization
bearerAuth AuthorizationBearer <token>
JWT token from authentication
In: header
Path Parameters
asset_id*string
Format
uuidHeader Parameters
Endless-Api-Version?string
Pin the caller to an API major (1). Omit to accept the current version. A major this deployment cannot serve is refused with 400 unsupported_api_version.
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/assets/0191e5a2-3d71-7c02-9a44-2b7e5c81d0a3/projects"[ { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "slug": "string", "title": "string", "emoji": "string", "via": { "kind": "chat", "title": "string" } }]